uuid: 51f5a823-085a-45d8-8bb1-d9bb341298aa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.event
  module:
    - image
_core:
  default_config_hash: UUjpNzBQQEkISPnEjRxN7IRyTgH8UW7JqL0RU43NHgE
id: node.event.field_image
field_name: field_image
entity_type: node
bundle: event
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: '5 MB'
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: 5184
    height: 3456
field_type: image
